/*
===============LICENSE_START=======================================================
Graphene Apache-2.0
===================================================================================
Copyright (C) 2017 AT&T Intellectual Property & Tech Mahindra. All rights reserved.
===================================================================================
This Graphene software file is distributed by AT&T and Tech Mahindra
under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
 
     http://www.apache.org/licenses/LICENSE-2.0
 
This file is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
===============LICENSE_END=========================================================
*/

*{box-sizing: border-box;}
body{background-color:#FFF; font-size:14px;}
body, h1, h2, h3, h4, h5, h6, p, .mdl-button{font-family: 'Open Sans', sans-serif;}
.hide{display:none;}
.disblock {display:block}
.text-left {text-align:left}
.text-center {text-align:center}
.text-right {text-align:right}
.posrel {position: relative;}
.v-center {align-content: center;}
.text-bold {font-weight: bold;}
.rowcontainer {clear: both;margin-bottom: 15px;}
.pull-left {float:left;}
.pull-right {float:right}
.clearfix{clear:both;}
.disnone{display:none;}
.blue{color:#01adef;}
.brown{color:#FA6137;}
.gray{color:#b9b9b9;}
.disinherit{display:inherit;}
.mdl-layout__header.hide ~ .mdl-layout__drawer{display:none;}
.mdl-layout--fixed-drawer .signoutheader ~ .mdl-layout__content.initialVal, .mdl-layout--fixed-drawer .signinheader.hide ~ .mdl-layout__content.initialVal{margin-left:0;}
.mdl-layout--fixed-drawer .signinheader ~ .mdl-layout__content.initialVal{margin-left:55px;}
.mdl-layout--fixed-drawer .signinheader ~ .mdl-layout__content.initialVal .slide-content{padding:0 60px;}
.mdl-layout--fixed-drawer .signinheader ~ .mdl-layout__content.initialVal .home-footer ul.social-icons li{margin: 0 5px 10px 0;}
.mdl-layout--fixed-drawer .signinheader.hide ~ .mdl-layout__content.initialVal .home-footer ul.social-icons li{margin: 0 8px 10px 0;}
#home-page .mdl-layout__header{background-color:#280e48;}
#home-page .signoutheader .mdl-layout__header .mdl-layout__header-row{background-color:#280e48;}
.graphene-logo{color:#FFF; font-family: 'Open Sans'; background-image:url("../images/graphene_logo_navbar.png"); font-size:28px; font-weight:bold; background-repeat:no-repeat; line-height:55px; background-position:center; padding:0 30px 0 45px; background-position: left center;}
.mdl-layout__drawer{border-right:0px;}
.mdl-layout__drawer-button{display:none;}
.mdl-layout__header-row{padding: 0 30px; height:55px;}
.mdl-layout__header-row .mdl-navigation__link{line-height:55px; opacity: 1; padding:0 20px;}
.mdl-layout__header-row .mdl-navigation__link.active{color:#ffcc00; opacity: 1;}
.mdl-layout__header-row .mdl-navigation{height:55px;}
.mdl-navigation .mdl-textfield{padding: 10px 0;}
.mdl-layout__header{min-height:55px;}
.search-button{margin-top:-4px;}
.search-icon{font-size: 22px; line-height: 22px;}
.signupnav ul {padding-left:10px;}
.signupnav ul li{font-size:12px; line-height:55px; display:inline; text-transform:uppercase; margin:0; }
.signupnav ul li a{color:#FFF; text-decoration:none;}
.signupnav ul li:first-child::after{content:"|"; padding:0 17px;}


.home-screen{
background-image:url("../images/banner_bg_large.png");
background-position:center top;
background-repeat:no-repeat;
/* background-color:#F1F1F1; */
background-color:#681F9F;
min-height: 553px;
position:relative;
}

.slide-content{color:#FFF; padding:0 101px;}
.slide-content h4{margin: 0 0 7px 0; padding: 30px 0 0 0; font-weight:600; font-size:26px; line-height:30px;}
.slide-content h6{margin-top:0; font-size:18px;}
.slide-content p{margin-bottom:0px; line-height:20px; font-size:16px;}
.slide-content p a{color:#FFF; text-decoration:none;}
.signupnav .mdl-button{color:#FFF;}
.slide-content .mdl-button{border-radius:4px; margin: 70px 15px 10px 0; line-height: 0px;}
.slide-content .mdl-button.active{background-color:#fc0;  border:2px solid #fc0; color:#000;}
.slide-content .mdl-button{background-color:transparent; border:2px solid #FFF; color:#FFF; padding:18px 34px; font-size:16px; font-weight:600;}
.slide-content .slide-text{float:left; width:61%;}
.slide-content .image-container, .hasClass.initialVal .slide-content .image-container{/* float:left; */ margin:15px 0 0 17px; /* width: 32% */ max-width: 372px; height: 260px; float:right;}
.hasClass .slide-content .image-container{margin:15px 0 0 17px; width: 35%;  float:right;}
.slide-content .image-container img{width:auto; max-height: 260px !important; }
 /* discover*/
.hasClass .discover{background-image:url("../images/graphene_grafik.png"); background-repeat:no-repeat; background-position:center 80px; min-height:560px; position:relative; /* width: 100%; */ width:1280px; margin: 0 auto 20px;}
.hasClass.initialVal .discover, .discover{/* background-image:url("../images/graphene_grafik.png"); */ background-repeat:no-repeat; background-position:center 80px; min-height: 300px; position:relative; /* width: 100%; */ /* width:1280px; */ margin: auto;}
.discover h3, .explore h3{text-align:center; text-align:center; color:#000; margin-bottom:0px; font-size:36px; font-weight:normal;}
.discover > .marketplace, .hasClass.initialVal .discover > .marketplace{color:#f49419; width:395px; position:absolute; right:60px; top: 60px; }
.discover .discover-icon{width:60px; height:59px; float:left; cursor:pointer;}
.discover .discover-icon img{width:100%;}
.discover .discover-description, .hasClass.initialVal .discover .discover-description{float: left; padding: 0 0 0 0;}
.initialVal .discover .discover-description{padding: 0 0 0 15px;}
.discover .discover-description{font-size:15px; line-height:18px;}
.discover h5{margin:10px 0 10px 0; font-size:18px; font-weight:600;}
.discover .marketplace .discover-description, .hasClass.initialVal .discover .marketplace .discover-description {width: 318px; color:#f49419;}
.discover .desingstudio, .hasClass.initialVal .discover .desingstudio{color:#10a6b5; width:362px; position:absolute; right: 0px; top:260px;}
.discover .desingstudio .discover-description, .hasClass.initialVal .discover .desingstudio .discover-description {width: 285px; color: #10a6b5;}
.discover .sdn, .hasClass.initialVal .discover .sdn{color:#8529f5; width:370px; position:absolute; right: 40px; top: 422px;}
.discover .sdn .discover-description, .hasClass.initialVal .discover .sdn .discover-description{width:293px;}
.discover .community, .hasClass.initialVal .discover .community{color:#d5305a; width:355px; position:absolute; left: 8px; top: 164px;}
.discover .community .discover-description, .hasClass.initialVal .discover .community .discover-description {width:278px; padding: 0 0 0 0; float:left; }
.discover .onboard, .hasClass.initialVal .discover .onboard{color:#2968f5; width:412px; position:absolute; left: 30px; top: 403px;}
.discover .onboard .discover-description, .hasClass.initialVal .discover .onboard .discover-description {width:345px; padding: 0 0 0 0; float:left;position:absolute;right:75px; }
.discover .onboard .discover-description p{width:275px; float: right;}
.discover .onboard h5, .discover .community h5{padding-right:0px;}
.discover .marketplace h5, .discover .desingstudio h5, .discover .sdn h5{padding-left:0px;}
.discover .desingstudio h5{color:#10a6b5;}
.discover .marketplace h5{color:#f49419;}
.discover .community .discover-icon, .discover .onboard .discover-icon{float:right;}
.discover .community .discover-icon, .discover .sdn .discover-icon{cursor:default;}
.discover .community h5, .discover .sdn h5{cursor:default;}
.discover .onboard h5{cursor:pointer;}
/*hasClass */
.hasClass .discover .community{width: 289px;}
.hasClass .discover .community .discover-description{width: 207px;}
.hasClass .discover .onboard{width: 347px;}
.hasClass .discover .onboard .discover-description{width: 265px;}
.hasClass .discover > .marketplace{width:329px;}
.hasClass .discover .marketplace .discover-description{width: 247px; float:right;}
.hasClass .discover .desingstudio{width: 296px;}
.hasClass .discover .desingstudio .discover-description{width: 214px; float:right;}
.hasClass .discover .sdn{width: 303px;}
.hasClass .discover .sdn .discover-description{width: 221px; float:right;}

.hasClass .discover .community .discover-icon,
.hasClass .discover .onboard .discover-icon,
.hasClass .discover > .marketplace .discover-icon, 
.hasClass .discover .desingstudio .discover-icon,
.hasClass .discover .sdn .discover-icon
{margin:0 10px;}

.hasClass.initialVal .discover .community .discover-icon,
.hasClass.initialVal .discover .onboard .discover-icon,
.hasClass.initialVal .discover > .marketplace .discover-icon, 
.hasClass.initialVal .discover .desingstudio .discover-icon,
.hasClass.initialVal .discover .sdn .discover-icon
{margin:0;}

/* explore */
.explore{background-color:#F1F1F1;}
.explore h3{margin-top:0; padding-top:10px;}
.explore h6{text-align:center; color:#6822a1; margin: 5px 0 10px; font-size:18px; font-weight:normal;}
.explore .mdl-grid{padding:8px 70px;}
.explore .mdl-grid .mdl-cell{display:flex;}
.explore .mdl-grid .mdl-cell .mdl-card{margin:0 22px 14px 0; min-height: auto;}
.explore .mdl-card__title {padding:10px; width: auto;}
.explore .mdl-card__title img{width:100%; min-height:95px;}
.explore .mdl-card__title img.center{width: auto; margin: 0px auto;}
.explore .mdl-card__supporting-text{width:100%; padding:0px 10px 7px; width: auto; font-size: 16px; color:#252e37;  white-space: nowrap;  overflow: hidden;  text-overflow: ellipsis;}
.explore .mdl-card__supporting-text .icons{font-size: 14px; padding: 3px 0;}
.explore .mdl-grid .mdl-cell.last-child{margin-right:-22px;}
.explore .mdl-grid .mdl-cell.first-child{margin-left:8px;}

/* hackathon */
.hackathon{width:100%; margin:0 auto; color:#f3f3f3; display: inline-block; background-image:url("../images/hacathon_mountain_large.png" ); background-repeat:no-repeat; background-position:top center; background-color:#443266; padding:178px 0 20px 0; margin-bottom:-5px; }
.hackathon-container{width:74%; margin:0 auto; }
.hackathon-container .hackathon-image{width:160px; margin-right:48px; float:left; display: inline;}
.hackathon-container .hackathon-text{display: inline;}
.hackathon h3{margin-bottom:15px; font-size:36px; font-weight:normal;}
.hackathon p{line-height: 22px; margin-bottom:12px;}

/* success */
.success{ background-color:#20162F; color:#FFF; width: 100%; display: inline-block;}
.success h3{text-align:center; font-size:36px; font-weight:normal; }
.success .success-icon {width: 90px;  height: 90px; float: left; /*padding-left:0px;*/ margin-top:15px;}
.success .success-description{float: left; padding: 0 0 0 5px; width: 60%; padding-top:15px;}
.success .success-description::before{float: left; display: flex; margin-bottom: 75px; font-size: 100px; content: "\201c"; font-family:Arial; font-weight:bold; line-height:20px;}
.success-description p i{padding-right: 5px;}
.success p{line-height:22px; margin-bottom:12px; margin-left: 50px;}



/* footer */
.home-footer{position:relative; background-color:#0f0c13; color:#7c7c7c; padding:30px; background-image:url("../images/footer_mountain_large.png"); background-repeat:no-repeat; background-position:bottom center; min-height: 298px;}
.home-footer section > div{float:left;}
.home-footer section > div:nth-child(1){width:35%;}
.home-footer section > div:nth-child(2){width:20%;}
.home-footer section > div:nth-child(3){width:27%;}
.home-footer section> div:nth-child(4){width:18%;}
.home-footer  ul{padding:0; font-size:12px; padding-right:60px; line-height:20px; margin-top: 18px;}
.home-footer ul.contact-info{padding-right:0;}
/* .home-footer ul.contact-info span span{margin-left:25px; float:left;} */
.home-footer  ul li{list-style-type:none; margin-left:0;}
.home-footer  a{color:#7c7c7c; text-decoration:none;}
.home-footer .heading{height:34px; display:block; border-bottom:1px solid #2e2c32;}
.home-footer .heading span{position:relative; border-bottom:1px solid #8e7919; padding: 7px 0 6px 0; float: left; }
.home-footer .heading.footer-logo{font-size:18px; font-style:uppercase; font-weight:bold; padding-top: 0px; line-height: 35px; padding-bottom: 0px;}
.heading.footer-logo span{padding-bottom:4px;}
.home-footer .heading span.footer-logo{margin-top: -2px; height: 36px;line-height: 18px;font-size: 18px;padding: 14px 0 12px 35px;font-weight: bold;width: 120px; background-repeat: no-repeat;}
.home-footer  ul li i{margin-right:10px;}

ul.social-icons li{display:inline-block; width:35px; height:35px; border-radius:35px; border:2px solid #7c7c7c; text-align:center; float: left; margin:0 10px 10px 0;}
ul.social-icons li:last-child{margin-right: 0px;}
ul.social-icons li i{font-size:15px; line-height: 32px; margin-right:0;}
.home-footer .material-icons{font-size:18px; float: left; padding-top: 3px;}
.contact-info li{margin-bottom: 5px;}
.contact-info li p{ word-wrap: break-word;}
.contact-info .fa{font-size:18px;}
.footer-home-icon::before{content: url("../images/footer_home_icon.png"); float:left; padding:2px 10px 0px 0;}
.explore .mdl-grid:last-child{margin: 0 0px 14px 0;}
.copy-right{width:100%; position:relative; padding-top:20px; padding-bottom: 20px;}
.copy-right ul li{display:inline; float:left;}
.copy-right ul li::after{content:"|"; padding:0 15px;}
.copy-right ul li:last-child::after{content:""; padding:0;}

/* create new password and forgot password */
.cg-dialog-forgot{width: 400px;  }
.cg-dialog-forgot .md-toolbar-tools { background: #fff;}
.cg-dialog-forgot .md-toolbar-tools h2 { color: #671C9D; text-align: center; width: 100%; max-width: 100%; display: block;}
.cg-dialog-forgot .md-toolbar-tools {min-height:60px; max-height:60px;}
.cg-dialog-forgot .btn-close-dialog {color: #2e2f2f;}
.cg-dialog-forgot .dialog-btn-container{margin-top:0; padding:10px 24px 30px;}
.cg-dialog-forgot .md-dialog-content{padding:0 24px 24px;}
.cg-dialog-forgot .strength-meter{width:100%; padding:0 2px; margin-bottom:21px;}
.cg-dialog-forgot md-input-container{padding:0;}
.cg-dialog-forgot.new-password {z-index:1; box-shadow: 0 7px 8px -4px rgba(0,0,0,.2),0 13px 19px 2px rgba(0,0,0,.14),0 5px 24px 4px rgba(0,0,0,.12); margin:12px auto; border-radius: 4px;
background-color: rgb(255,255,255); color: rgba(0,0,0,0.87); position:relative; background-color:#FFF; position: absolute;top: 0px;left: 0px;right: 0px;bottom: 0px;width: 400px;margin: auto;height: 325px;}
.cg-dialog-forgot.new-password  .md-toolbar-tools { border-radius: 4px 4px 0px 0px;}
.new-password md-toolbar{background:transparent !important;}
.new-password-bg { height:100%; position: relative;	background-color:#000;}
.new-password-bg:before {  content: ' ';  display: block;  position: absolute;  left: 0;  top: 0; width: 100%; min-height: 559px; z-index: 1; opacity: 0.48;  background-image: url("../images/banner_bg_large.png");
background-repeat: no-repeat; background-position: 50% 0;  -ms-background-size:  auto 559px; -o-background-size:  auto 559px;  -moz-background-size:  auto 559px; -webkit-background-size:  auto 559px; background-size: auto 559px;	background-color:#f1f1f1; height:100%;
}
/* create new password and forgot password end*/
.home-footer ul.social-icons{float:left; margin-top:-5px;}
.home-footer .heading span.footer-logo {
    margin-top: -2px;
    height: 36px;
    line-height: 18px;
    font-size: 18px;
    padding: 0;
   font-weight: bold;
    width: 120px;
    background-repeat: no-repeat;
}
.discover .onboard a .discover-description:hover{color:#0366d6;}
/* banner image left text right */
.home-screen-lfimg{	    /* background-image: url("../images/banner_bg_large.png"); */
    background-position: center top; background-repeat: no-repeat; background-color: #681F9F; min-height: 553px; position: relative;	
}
.home-screen-lfimg .slide-content .slide-text{float: right; width: 58%;}
.carousel-item .home-screen-lfimg .slide-content .image-container, .carousel-item .home-screen-lfimg .hasClass.initialVal .slide-content .image-container{    
	float: left; margin: 15px 17px 0 0px; /* width: 32%; */ max-width: 372px; height: 260px;}
.home-screen-lfimg .hasClass .slide-content .image-container { margin: 15px 17px 0 0px;  width: 35%;  float: left;}
.explore .mdl-card__supporting-text .detail-content{text-overflow:ellipsis !important; overflow:hidden; line-height:19px;}
/* ---- media query start ----*/
@media(max-width:2560px){
.hasClass .discover .community{left: 87px;}
.hasClass .discover .onboard{left:108px;}
.hasClass .discover > .marketplace{right: 140px;}
.hasClass .discover .desingstudio{right:80px;}
.hasClass .discover .sdn{right:120px;}
}
@media(max-width:1920px){
.home-screen2{background-position: 89% 8px;}
}
@media(max-width:1600px){
.home-screen2{background-position: 84% 8px;}
}
@media(max-width:1366px){
.home-screen2{background-position:87% 8px;}
.hasClass .discover{width:100%;}
.hasClass .discover .community{left: 8px;}
.hasClass .discover .onboard{left:30px;}

.hasClass .discover > .marketplace{right: 60px;}
.hasClass .discover .desingstudio{right:0px;}
.hasClass .discover .sdn{right:40px;}
}
@media(max-width:1280px){
	.hasClass .discover, .hasClass.initialVal .discover, .discover{background-size: 40%;}
	.hasClass .discover{min-height: 495px;}
	.discover > .marketplace, .hasClass.initialVal .discover > .marketplace{right: 69px;}
	.discover .desingstudio, .hasClass.initialVal .discover .desingstudio{width: 296px; right: 76px; top: 252px;}
	.discover .desingstudio .discover-description, .hasClass.initialVal .discover .desingstudio .discover-description{width: 218px;}
	.discover .sdn, .hasClass.initialVal .discover .sdn{right: 69px; top: 410px; width:350px; }
	.discover .sdn .discover-description, .hasClass.initialVal .discover .sdn .discover-description{width:270px;}
	.discover .community, .hasClass.initialVal .discover .community{left:20px;}
	.discover .onboard, .hasClass.initialVal .discover .onboard{left: 40px; top: 392px;}
	
	.hasClass .discover > .marketplace{right: 20px;}
	.hasClass .discover > .marketplace{width: 369px;}
	.hasClass .discover .marketplace .discover-description{width: 287px;}
	.hasClass .discover .desingstudio{right: 19px; top: 218px;}
	.hasClass .discover .sdn{right: 50px; top: 348px;}
	.hasClass .discover .community{left: 27px; top: 144px;}
	.hasClass .discover .onboard{top: 333px;}
}

@media(max-width:1024px){
.mdl-layout__header{display:block;}
.home-screen{background-size:2350px 100%;}
.slide-content{padding: 0 70px;}
.slide-content .image-container{width:34%; margin: 40px 0 0 17px;}
.discover{background-size:40%; width:1000px;}
.discover .discover-icon{ width: 45px; height: 45px;}
.discover .discover-description h5{margin: 5px 0 10px 0;}
.discover > .marketplace{right: 19px; width: 350px; top:66px;}
 .hasClass.initialVal .discover > .marketplace{width: 350px; right: 5px; top:66px;}
.hasClass .discover > .marketplace{width: 309px; right: 10px; top:65px;}

.discover .marketplace .discover-description { width: 298px;}
.hasClass .discover .marketplace .discover-description{width: 244px;}
.discover .marketplace .discover-description, .hasClass.initialVal .discover .marketplace .discover-description{width: 295px;}

.discover .desingstudio{top: 220px; right: 16px; width: 281px;}
.hasClass.initialVal .discover .desingstudio{width: 281px; top: 211px; right:6px;}
.hasClass .discover .desingstudio{width: 239px; top: 194px;}

.discover .desingstudio .discover-description {width: 228px;}
.hasClass .discover .desingstudio .discover-description{width: 174px;}
.discover .sdn{right: 18px; top: 347px; width: 315px;}
.hasClass.initialVal .discover .sdn{right: 6px; top: 335px; width: 315px;}
.hasClass .discover .sdn{right: 21px; top: 301px; width: 267px;}
.discover .sdn .discover-description, .hasClass.initialVal .discover .sdn .discover-description{width: 260px;}

.discover .sdn .discover-description {width: 264px;}
.hasClass .discover .sdn .discover-description{width: 202px;}
.discover .community{left: 26px; top: 147px; width: 271px;}
 .hasClass.initialVal .discover .community{left: 16px; top: 142px; width: 271px;}
.hasClass .discover .community{left: 19px; top: 134px; width: 240px;}
.discover .community .discover-description, .hasClass.initialVal .discover .community .discover-description{width:216px;}

/* .discover .community .discover-description{width: 227px;} */
.hasClass .discover .community .discover-description{width: 175px;}
.discover .onboard{left: 30px; top: 332px; width: 329px;}
.hasClass.initialVal .discover .onboard{left: 16px; top: 321px; width: 329px;}
.hasClass .discover .onboard{left: 23px; top: 289px; width: 288px;}
.hasClass .discover .onboard .discover-description{width: 223px;}
.discover .onboard .discover-description, .hasClass.initialVal .discover .onboard .discover-description{width: 274px;}
.discover .onboard .discover-description p{width:auto;} 

/* .discover .onboard .discover-description{width: 284px;} */
.home-footer ul{padding-right: 55px; margin-bottom: 35px;}
.home-footer section > div:nth-child(1){width:28%;}
.home-footer section > div:nth-child(2){width:20%;}
.home-footer section > div:nth-child(3){width:31%;}
.home-footer section > div:nth-child(4){width:21%;}
.hasClass.initialVal .discover, .discover{width:100%;}
.discover .discover-description{padding: 0 0 0 0px;}
.hasClass .discover{min-height: 420px;}
.hasClass.initialVal .discover, .discover{min-height: 453px;}
.home-screen-lfimg .slide-content .slide-text{width:100%;}
}

@media(max-width:768px){
/* .mdl-layout__header{display:none;} */
.top-menu{display:none;}
.graphene-logo{margin-left:24px; padding-right: 20px;}
.mdl-layout__drawer-button{color:#FFF;}
.mdl-layout__drawer-button{display:block;}
.discover, .hasClass .discover, .hasClass.initialVal .discover{background-image:none; width:auto; padding:0 15px;}
.discover h3{margin-bottom:30px;}
.discover > .marketplace, .discover .desingstudio, .discover .sdn, .discover .community, .discover .onboard, .hasClass .discover > .marketplace, .hasClass .discover .desingstudio, .hasClass .discover .sdn, .hasClass .discover .community, .hasClass .discover .onboard,
.hasClass.initialVal .discover > .marketplace, .hasClass.initialVal .discover .desingstudio, .hasClass.initialVal .discover .sdn, .hasClass.initialVal .discover .community, .hasClass.initialVal .discover .onboard
  {position:relative; width: 100%; float: left; top: 0; display:flex; margin-bottom: 10px; }
.discover .marketplace .discover-description, .discover .desingstudio .discover-description, .discover .sdn .discover-description, .discover .community .discover-description, .discover .onboard .discover-description, .discover .onboard .discover-description p{width: auto;} 
.community.text-right, .onboard.text-right, .discover .onboard .discover-description p {text-align:left;}
.discover .community .discover-description, .discover .onboard .discover-description{padding: 0 0 0 15px;}
.discover .community .discover-description, .discover .onboard .discover-description{float:right;}
.discover .community .discover-icon, .discover .onboard .discover-icon{float:left;}
/* .hasClass .discover .community .discover-icon, .hasClass .discover .onboard .discover-icon, .hasClass .discover .sdn .discover-icon{margin:0;} */
.hasClass .discover .community .discover-icon, .hasClass .discover .onboard .discover-icon, .hasClass .discover > .marketplace .discover-icon, .hasClass .discover .desingstudio .discover-icon, .hasClass .discover .sdn .discover-icon{margin:0;}

.hackathon{padding:178px 15px 20px;}
.hackathon-container{width:100%;}
.hackathon-container .hackathon-image{width:100%; text-align:center; }
.hackathon-container .hackathon-text{display:inline-block;}
/* .success .success-icon{padding-left: 40px;} */
.home-footer{padding: 30px 15px;}
.home-footer .heading{padding: 0px 0 4px 0;}
.home-footer{display:inline-block; margin-bottom:-10px;}
.home-footer ul{padding-right: 0px;} 
.home-footer div{margin-bottom:10px;}
.home-footer section > div:nth-child(1){width:100%;}
.home-footer section > div:nth-child(2){width:100%;}
.home-footer section > div:nth-child(3){width:100%;}
.home-footer section > div:nth-child(4){width:100%;}
.copy-right{bottom: 5px;}
.slide-content .slide-text{width:100%;}
.slide-content .image-container{display:none;}
.hackathon h3{text-align:center;}
.header-title{background-color:#280e48;}
.headertxtspan {
    margin-left: 15px;
    font-size: 15px;
    position: relative;
    top: 2px;
}
#demo-menu-lower-right5  ~ .mdl-menu__container.is-visible{top:56px !important;}
.copy-right{position: static; float: left; width: 100%;}
.home-footer div.copy-right{margin-bottom:0;}
.home-footer div.copy-right ul{float: left; margin-top: 0px; margin-bottom: -10px;}
.discover-description{width: calc(100% - 45px) !important;}
.home-footer ul.social-icons{margin-top: 0px;}
.home-footer ul{margin-bottom: 10px;}
.discover > .marketplace, .discover .desingstudio, .discover .sdn, .hasClass .discover > .marketplace, .hasClass .discover .desingstudio, .hasClass .discover .sdn, .hasClass.initialVal .discover > .marketplace, .hasClass.initialVal .discover .desingstudio, .hasClass.initialVal .discover .sdn{right:0;}
.discover .community, .discover .onboard, .hasClass .discover .community, .hasClass .discover .onboard, .hasClass.initialVal .discover .onboard, .hasClass.initialVal .discover .community{left:0;}
.discover .discover-description, .discover .discover-description, .hasClass.initialVal .discover .discover-description, .hasClass.initialVal .discover .onboard .discover-description, .hasClass.initialVal .discover .community .discover-description{padding: 0 0 0 15px;}

}
/* wrappable preformatted */
pre.wrap{
  white-space: pre-wrap;       /* css-3 */
  white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

@media(max-width:767px){
.explore .mdl-grid{padding: 8px 30px;}
.slide-content .mdl-button{padding: 18px 18px;}
.success .success-icon{padding-left: 0px;}
}